/*
 * Font: Alegreya Sans
 * License: OFL
 * Copyright: Copyright 2013 The Alegreya Sans Project Authors (https://github.com/huertatipografica/Alegreya-Sans)
 */
@font-face {font-family:'Alegreya Sans Medium';font-weight:500;font-style:normal;src:local('Alegreya Sans Medium'),local('AlegreyaSans-Medium'),url('/fonts/alegreyasans/AlegreyaSans-Medium.woff2') format('woff2'),url('/fonts/alegreyasans/AlegreyaSans-Medium.woff') format('woff');}
/* end of Alegreya Sans */

/*
 * Font: Alegreya Sans
 * License: OFL
 * Copyright: Copyright 2013 The Alegreya Sans Project Authors (https://github.com/huertatipografica/Alegreya-Sans)
 */
@font-face {font-family:'Alegreya Sans Bold';font-weight:700;font-style:normal;src:local('Alegreya Sans Bold'),local('AlegreyaSans-Bold'),url('/fonts/alegreyasans/AlegreyaSans-Bold.woff2') format('woff2'),url('/fonts/alegreyasans/AlegreyaSans-Bold.woff') format('woff');}
/* end of Alegreya Sans */

/*
 * Font: Caveat
 * License: OFL
 * Copyright: Copyright 2014 The Caveat Project Authors (https://github.com/googlefonts/caveat)
 */
@font-face {font-family:'Caveat Bold';font-weight:700;font-style:normal;src:local('Caveat Bold'),local('Caveat-Bold'),url('/fonts/caveat/Caveat-Bold.woff2') format('woff2'),url('/fonts/caveat/Caveat-Bold.woff') format('woff');}
/* end of Caveat */

/*
 * Font: Dosis
 * License: OFL
 * Copyright: Copyright 2011 The Dosis Project Authors (impallari@gmail.com)
 */
@font-face {font-family:'Dosis Medium';font-weight:500;font-style:normal;src:url('/fonts/dosis/Dosis-Medium.woff2') format('woff2'),url('/fonts/dosis/Dosis-Medium.woff') format('woff');}
/* end of Dosis */

/*
 * Font: Dr Sugiyama
 * License: OFL
 * Copyright: Copyright (c) 2004 Alejandro Paul (sudtipos@sudtipos.com), with Reserved Font Name &quot;Dr Sujiyama&quot;
 */
@font-face {font-family:'Dr Sugiyama Regular';font-weight:400;font-style:normal;src:local('Dr Sugiyama Regular'),local('DrSugiyama-Regular'),url('/fonts/drsugiyama/DrSugiyama-Regular.woff2') format('woff2'),url('/fonts/drsugiyama/DrSugiyama-Regular.woff') format('woff');}
/* end of Dr Sugiyama */